﻿/*WTB button/Add to Cart button on the User Wish-list page hide Start*/
#page-catalog.en-us .wishlist__user-view .wishlist__where-to-buy,
#page-catalog.en-gb .wishlist__user-view .wishlist__where-to-buy,
#page-catalog.en-ca .wishlist__user-view .wishlist__where-to-buy{  
    visibility:hidden;
}
/*WTB button/Add to Cart button on the User Wish-list page hide End*/
#page-catalog .product-detail .button-with-icon.add-to-cart,
.ps_WtbButtonStyle.ps_DummyStyle,
.ps_ResponsiveContainerStyle.ps_WtbButtonStyle{
    margin-bottom: 30px !important;
    position: relative;
}
#page-catalog .button-with-icon .text {
    width: 97%;
    position: relative;
    display: inline-block;
    line-height: 23px;
    padding-bottom: 5px;
    padding-top: 6px;
    margin-top: -1px;
    padding-left: 40px;
    background: none;
    color: #fff;
    text-transform: uppercase !important;
    font-size: 12px;
}
#page-catalog .button-with-icon span {
    width: 38px;
    position: absolute;
    margin: auto 0;
    vertical-align: middle;
    top: 0;
    bottom: 0;
}
#page-catalog .wtb-list{
    text-align:center;
}
#page-catalog .or-txt{
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
#page-catalog .wishlist__user-view .ps_WtbButtonStyle.ps_DummyStyle,
#page-catalog .wishlist__recipient-view .ps_WtbButtonStyle.ps_DummyStyle,
#page-catalog .wishlist__user-view .ps_ResponsiveContainerStyle.ps_WtbButtonStyle,
#page-catalog .wishlist__recipient-view .ps_ResponsiveContainerStyle.ps_WtbButtonStyle{
    margin-top: 10px !important;
    margin-bottom:0 !important;
}
/*#page-catalog .wishlist__user-view .ps_WtbButtonStyle.ps_DummyStyle*/
#page-catalog .wishlist__user-view .button.button-with-icon.add-to-cart,
#page-catalog .wishlist__recipient-view .button.button-with-icon.add-to-cart{
    margin-bottom: 0;
    margin-top:5px;
}

.ps_WtbButtonStyle.ps_DummyStyle:before,
#page-catalog .ps_ResponsiveContainerStyle.ps_WtbButtonStyle:before {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(//embeddedcloud.pricespider.com/repository/mattel/imgs/monster-elements.png) no-repeat 0 -25px;
    background-size: auto 47px;
    vertical-align: middle;
    margin: 0 11px; 
    position: absolute;
    left: 0;
    margin-left: 6px;
}
#page-catalog .product-detail .button-with-icon.add-to-cart .text{
    width: 81%;
}
#page-catalog .product-detail .button.button-with-icon.wishlist-action .text{
    width: 93%;
}
#page-catalog  .button-with-icon.add-to-cart:before{
    content: '';
    display: inline-block;    
    width: 33px;    
    height: 33px;
    background: url(/static/img/mattel_logo-addcart.png) no-repeat;    
    background-size: auto 33px;
    vertical-align: middle;
    margin: 0 11px; 
    position: absolute;
    left: 0;
    margin-left: 2px;
}
#page-catalog .wishlist__recipient-view .button.button-with-icon.add-to-cart{
      padding: 0em 1.875em;
}
/*MOBILE VIEW */
@media screen and (max-width: 767px) {
#page-catalog .product-detail .button-with-icon.add-to-cart .text{
     width: 90%;  
}

	#page-catalog.en-us .wishlist__user-view .wishlist__where-to-buy,
		#page-catalog.en-gb .wishlist__user-view .wishlist__where-to-buy,
		#page-catalog.en-ca .wishlist__user-view .wishlist__where-to-buy{
		 display:none;
		 }
	#page-catalog.en-us .wishlist__user-view .wishlist__delete, #page-catalog.en-gb .wishlist__user-view .wishlist__delete, #page-catalog.en-ca .wishlist__user-view .wishlist__delete {
	  position: absolute;top: 0;bottom: 0;margin: auto;
	  right: 2%;
		}
	#page-catalog.en-us .wishlist__user-view li.wishlist__item, #page-catalog.en-gb .wishlist__user-view li.wishlist__item, #page-catalog.en-ca .wishlist__user-view li.wishlist__item {
	  position: relative;
	}
	#page-catalog .product-detail .button-with-icon.add-to-cart .text{
		 width: 90%;  
	}
	#page-catalog .wishlist .wishlist__image-container .wishlist__image-link{width:117px}
}
